Subject: Re: LSM Joining Case Test - TONY SEBASTIAN
From: TONY SEBASTIAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Nov 2019 06:54:41 -0400

| | LSM Joining Case Test

Name | TONY SEBASTIAN
E-mail | [email-masked]
Phone Number | (+91) 7303340682
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I choose the blurb 1 because when I look me as the customer it is a good answer which an executive can give to the customer and also it is trustworthy answer to the customer.I think it is enough to satisfy the customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service give important to the given problem and  make solution.But, a great customer service give more concentrate to the customer satisfaction by giving solution and take the response from the customer. Good customer service will  ensure the good environment to the customer.But, a great customer service will ensure not only the good environment but also a good understanding between  them and the customer.Good customer service will take their performance rate from the customer.But, a great customer service will take their performance rate and ask for the suggestions from the customer to improve.

| |

You can edit this submission and view all your submissions easily.